/* html {
    height: 100%;    
}   */
body {
    height: 100%; 
    margin: 0px;
}  
#map_canvas {
    height: 100% 
}
.navbar{
    margin-bottom:0px; 
}
.modal-dialog{
    width:1000px; 
}
.ui-widget{
    margin-right:5px;
    padding-bottom:10px;
}
.custom-combobox {
    position: relative;
    display: inline-block;
}
.ui-autocomplete-input	{
    width:365px; 
}
.custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
    /* support: IE7 */
    *height: 1.7em;
    *top: 0.1em;
}
.custom-combobox-input {
    margin: 0;
    padding: 0.3em;
}
.ui-autocomplete {
    max-height: 600px; 
    overflow-y: scroll; 
    overflow-x: hidden;
}
.balance-footer {
    width: 100%;
    bottom: 0;
    position: fixed;
    -webkit-backface-visibility: hidden;    
}
.balance-footer > li {
    width: 20%;
    display: table-cell;
    text-align: center;
    font-size: 1.5em;
}
.balance-footer > li > a {
    padding: 10px;
    margin-bottom: -5px;
    
}
.none {
    display: none !important;
}
.block {
    display: block;
}

/*
    Bootstrap fix
*/
.nav-tabs > li > a, .navbar{
    border-radius: 0px; !important;
}

table{border-collapse: collapse;}
thead{background-color:#e9e9e9;}
thead th{border: 1px dotted #CCCCCC;}
.BTR td{border: 1px dotted #CCCCCC;}
.BTRPas td{border: 1px dotted #CCCCCC;}

.BTR{cursor: pointer; background-color: #ffffff;}
.SGColor1{background-color:#9EF;}
.SGColor2{background-color:#0AA;}
.SGColor3{background-color:#9CC;}
.SGColor4{background-color:#9CF;}
.SGColor5{background-color:#DC3;}
.SGColor6{background-color:#DCD;}
.SGColor7{background-color:#FFD;}

.BTR:hover{background-color: #9ad4f5 !important;}
.BTRPas{background-color: #ffffff;}


.BTD01{width:120px;}
.BTD02{width:100px;}
.BTD03{width:80px;}
.BTD04{width:80px;}
.BTD05{width:80px;}
.BTD06{width:80px;}
.BTD07{width:90px;}
.BTD08{width:90px;}
.BTD09{width:90px;}
.BTD10{width:80px;}
.BTD11{width:80px;}

th {
    text-align: center;
    padding: 5px;
}
td {
    padding: 5px;
}

.trdotted tr {
    border-bottom: 1px dotted #bbb;
}
.panel-heading {
    font-weight: 400;
}
.noborder{
    border: 0px !important;
}

.jqx-tree {
	border-width: 0px !important;
}

/*Bootstrap patch */
@media (max-width: 1500px) {
	.visible-xlg {
		display: none !important;
	}
	.visible-xlg-inline-block {
    	display: none !important;
 	}
	.nav > li > a {
		padding: 15px 5px;
	}
	.pib-xlg {
		display: inline-block;
  		white-space: nowrap;
  		overflow: hidden;
  		text-overflow: ellipsis;
  		max-width: 150px;
	}
}
@media (min-width: 1500px) {
 	.visible-xlg {
    	display: block !important;
 	}
	.visible-xlg-inline-block {
    	display: inline-block !important;
 	}
}